@charset "UTF-8";

@import '../plugins/royalslider/royalslider/royalslider.css';
@import '../plugins/royalslider/royalslider/default/rs-default.css';

@import 'lib/base.css';
@import 'lib/template.css';
@import 'lib/menu.css';
@import 'lib/events.css';
@import 'lib/products.css';
@import 'lib/features.css';
@import 'lib/forms.css';
@import 'lib/lists.css';
@import 'lib/buttons.css';
@import 'lib/plugins.css';

div.course-emphasis {
	font-size: 18px;
	letter-spacing: 1px;
}

div.videofeature {
	margin-bottom: 8px;
}

img.affiliate-logo {
	width: 50%;
	height: 50%;
}

ul.centre-links {
	margin: 0px;
	padding: 7px 0px 7px 0px;
	list-style-type: none;
}

ul.centre-links li {
	background: url('/assets/img/interfaces/icons/next.png') left center no-repeat;
	padding: 3px 0px 3px 30px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 0px;
}

div.course-column-content ul {
	line-height: 20px;
	list-style: none;
	margin: 5px 0px 5px 0px;
}

div.course-column-content li {
	margin-left: -40px;
	padding: 0px 0px 7px 25px;
}

ul.more-info-options li {
	background-image: url("/assets/img/interfaces/icons/info.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

span.course-column-title {
	color: #000000;
	font-weight: bold;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 6px 0px 5px 0px;
}

div.course-column-content {
	padding: 7px 8px 15px 12px;
	font-size: 10pt;
	line-height: 150%;
	color: #2d2d2d;
}

span.course-column-indent {
	display: block;
	padding-left: 25px;
	margin: 0px 0px 0px 0px;
}

div.course-column span.venue-note {
	display: block;
	font-size: 9pt;
	font-style: italic;
	line-height: 125%;
	color: #2d2d2d;
	text-align: left;
	margin: 5px 0px 5px 0px;
	padding: 5px 10px 0px 10px;
}

div.course-column-content div.button-wrapper {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

div.course-column-content-last {
	border-bottom: 2px solid #71b800;
}

/* Search Page */

table.servio-listsearch {
	border: 1px solid #C0C0C0;
	margin: 0px 0px 3px 0px;
	border-collapse: collapse;
}

table.servio-listsearch td {
	vertical-align: middle;
	padding: 2px;
	background-color: #f0f0f0;
}

table.servio-listsearch thead td {
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	background-color: #c0c0c0;
	padding: 3px;
	border-bottom: 1px solid #c0c0c0;
}

table.servio-listnav {
	border-collapse: collapse;
	border: 1px solid #C0C0C0;
	padding: 0px;
	margin: 0px;
	cursor: default;
	background: transparent;
}

table.servio-listnav tbody td {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: #f0f0f0;
}

table.servio-listnav tbody tr:hover td {
	background-color: #f0f0f0;
}

table.servio-listnav td td {
	vertical-align: middle;
}

table.servio-listnav td select {
	font-size: 11px;
}

@media print {
	.noPrintMessage {
		display: none;
	}
}

div.column-right-item {
	margin-bottom: 12px;
}

table.horiz-month-select td {
	font-size: 8pt;
	text-align: center;
}

table.column-content tbody td {
	min-height: 50px;
	padding: 5px 10px 10px 10px;
	background-color: #f3f3f3;
}

table.column-feature {
	border-collapse: collapse;
	border: 1px solid #c0c0c0;
	width: 100%;
	background-color: #f3f3f3;
	margin: 0px;
}

table.column-feature thead th {
	background: url("/assets/img/interfaces/menu/backer-selected.jpg") repeat-x;
	height: 28px;
	vertical-align: top;
	text-align: left;
	padding: 4px 6px 0px 10px;
	color: #ffffff;
	font-weight: normal;
	font-size: 12pt;
}

table.column-feature tbody td {

	min-height: 50px;
	padding: 5px 10px 10px 10px;
}

div.core-training-overview {

	width: 660px;
}

div.core-training-overview div {

	background-color: green;
	width: 100%;
	padding: 6px;
	z-index: 200;
	margin-top: 20px;
}

div.core-training-overview table {

	width: 100%;
	border-collapse: collapse;
	margin: 0px;
	position: relative;
	top: -20px;
	left: 0px;
	z-index: 300;
}

div.core-training-overview table tr {

	height: 8px;
}

div.core-training-overview table tr td {

	width: 10px;
	padding: 2px;
}

div.link-summary {

	padding: 7px 0px 7px 15px;
}

div.vacancy-summary {

	width: 100%;
	padding: 7px 0px 7px 15px;
	font-size: 10pt;
}

div.vacancy-summary-title {

	color: #a3010c;
	padding: 6px 6px 6px 0px;
	font-size: 12pt;
	line-height: 22px;
	margin-bottom: 10px;
}

table.response-form {

	border-collapse: collapse;
}

table.response-form th {

	font-weight: bold;
	text-align: left;
	padding: 4px;
}

table.response-form td {

	font-size: 10pt;
	font-weight: normal;
	text-align: left;
	padding: 2px;
}

table.tweetbox {

}

table.tweetbox tr {

}

table.tweetbox tr td {

	line-height: 150%;
	font-size: 11pt;
	background-color: #f5f5f5;
	margin-bottom: 4px;
	vertical-align: middle;
	padding: 4px;
}

div.centre-list {

	margin-bottom: 40px;
	line-height: 150%;
}

div.centre-list h1 {

	margin-top: 0px;
	padding: 0px 30px 0px 0px;
	font-size: 18px;
}

div.centre-list div.centre-image {

	float: left;
	z-index: 100;
	width: 140px;
	height: auto;
	text-align: center;
}

div.centre-list div.centre-description {

	float: right;
	z-index: 200;
	width: 526px;
}

div.centre-list div.centre-description h2 {

	margin-bottom: 4px;
}

div.contact-list {

	margin: 20px 0px 30px 0px;
	line-height: 150%;
	width: 698px;
}

div.contact-list h3 {

	margin-top: 0px;
	padding: 0px 30px 0px 0px;
}

div.contact-list div.centre-image {

	float: left;
	z-index: 100;
	width: 100px;
	height: auto;
	text-align: center;
}

div.contact-list div.centre-description {

	float: right;
	z-index: 200;
	width: 574px;
}

div.international-contact-list {

}

div.international-contact-list h1 {

	margin: 6px 0px 12px 0px;
}

div.international-contact-list h3 {

	cursor: pointer;
	font-size: 13pt;
	text-transform: uppercase;
}

div.international-contact-list h3:hover {

	text-decoration: underline;
}

div.international-contact-list h4 {

}

div.international-contact-list h5 {

}

div.international-contact-list p {

	margin: 0px;
}

div.international-contact-list blockquote {

	margin: 0px 0px 0px 20px;
}

div.international-contact-list ul {

	margin: 0px 0px 0px 0px;
}

div.international-contact-list li {

	margin: 0px 0px 0px 0px;
}

img.main-logo {
	height: 75px;
	width: auto;
	float: left;
}

img.header {

	margin: 0px 0px 20px 0px;
}

div.header-options {

	float: right;
	margin: 10px 1px 0px 0px;
}

div.header-options span.region-selector {

	display: block;
	text-align: right;
	font-size: 8pt;
	color: #ffffff;
	float: right;
}

div.header-options div.flags {

	display: block;
	margin: 3px 0px 3px 3px;
	float: right;
}

div.header-options div.flags img {
	border: 0px;
	margin: 0px 2px;
}

div.header-options div.quick-search {

	display: block;
	margin: 3px 0px 3px 0px;
	float: right;
}

div.header-options div.quick-search input.query-box {

	width: 210px;
	height: 30px;
	border: 1px solid #ffffff;
	font-size: 13px;
	margin-right: 0px;
	float: right;
	padding: 0px 6px 0px 6px;
}

div.header-options div.quick-search img {

	width: 28px;
	height: 32px;
	float: right;
}

div.newslayout {

	width: 698px;
}

div.newslayout div.twitter {

	width: 336px;
	float: right;
}

div.newslayout div.news {

	width: 336px;
	float: left;
}

div.news-list div.list-navigation {
	width: 314px;
}

div.newslayout div.news a.newsitem {

	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	margin: 4px 0px 4px 0px;
	padding: 6px 6px 6px 12px;
	background-color: #eeeeee;
	width: 310px;
	border-left: 8px solid #eeeeee;
	text-decoration: none;
	font-size: 13px;
	min-height: 100px;
}

div.newslayout div.news a.newsitem:hover {

	border-left: 8px solid #67a502;
}

div.newslayout div.news a.newsitem h1 {

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
}

div.newslayout div.news a.newsitem h2 {

	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 9.5pt;
	font-weight: bold;
	text-align: left;
	color: #000000;
}

div.newslayout div.news a.newsitem h3 {

	float: right;
	margin: 3px -2px 0px 10px;
	padding: 4px 6px 4px 6px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	background-color: #565656;
	color: #ffffff;
	text-transform: uppercase;
}

div.newslayout div.news a.newsitem span {

	margin: 0px 15px 0px 0px;
}

div.newslayout div.news a.newsitem img.newsimg {

}

table.list-table {

	border-collapse: collapse;
}

table.list-table td {

	padding: 0px;
	margin: 0px;
}

div.social-media-container {

	float: left;
	padding-top: 3px;
}

div.shop-product {

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.shop-product div.productinfo {

	width: 460px;
	float: left;
}

div.shop-product div.productinfo h1.title {
	float: left;
	line-height: 125%;
	width: 460px;
	margin-top: 0px;
	padding-top: 0px;
}

div.shop-product div.productinfo span.description {

	float: left;
	color: #1c1c1c;
	line-height: 125%;
	padding: 0px 0px 12px 0px;
	margin: 0px 0px 0px 0px;
}

div.shop-product div.productinfo div.social-media {

	float: left;
	width: 350px;
	padding: 0px 0px 12px 0px;
}

div.shop-product div.productinfo div.reviews {

	float: left;
	margin: 24px 0px 0px 0px;
}

div.shop-product div.productinfo div.reviews div.review {

	background-color: #f3f3f3;
	margin: 4px 0px 4px 0px;
	padding: 4px 2px 12px 12px;
	position: relative;
	border-radius: 8px;
}

div.shop-product div.productinfo div.reviews div.review h1 {

	float: right;
	margin: 3px -2px 0px 10px;
	padding: 4px 6px 4px 6px;
	text-align: right;
	font-size: 13pt;
	font-weight: bold;
	background-color: #959595;
	color: #ffffff;
}

div.shop-product div.productinfo div.reviews div.review span {

	font-size: 9pt;
	font-style: italic;
	color: #2d2d2d;
	margin: 8px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
	display: block;
}

div.shop-product div.productinfo div.reviews div.review img.quotemark {

	width: 25px;
	height: auto;
	position: absolute;
	top: 5px;
	left: 5px;
}

div.shop-product div.imagebar {

	float: right;
	width: 171px;
	text-align: center;
	background-color: #f3f3f3;
	padding: 36px 18px 18px 18px;
	margin: 0px 0px 0px 18px;
}

div.shop-product div.imagebar img.product {

	max-width: 171px;
	height: auto;
	margin: 0px 0px 8px 0px;
}

div.shop-product div.imagebar h1 {

	font-size: 18px;
	text-align: center;
	color: #2d2d2d;
}

div.shop-product div.imagebar a {

	margin: 10px auto 15px auto;
}

div.shop-product div.imagebar div.store-notice {

	text-align: right;
	margin: 32px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	background-color: #cecece;
}

div.shop-product div.imagebar div.store-notice h1 {

	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 8px 0px;
	text-align: left;
}

div.shop-product div.imagebar div.store-notice img {

	max-width: 140px;
	height: auto;
	margin: 0px 6px 0px 0px;
}

div.shop-product div.imagebar div.store-notice span {

	display: block;
	font-size: 13px;
	font-style: italic;
	padding: 6px 6px 6px 6px;
	text-align: left;
	color: #2d2d2d;
}

a.donation-wizard-close{
float: right;
padding-right: 10px;
cursor: pointer;
}
#donation-wizard-iframe{
	margin-top: 14px;
	border: none;
}
input[type=text]::-ms-clear { display: none; }


div.news-list a.download-item {
	display: none;
}
